## r-cran-webgestaltr 0.4.1

=== debian/changelog ===
r-cran-webgestaltr (0.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 08 Jul 2019 19:52:30 +0200

r-cran-webgestaltr (0.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends
    Closes: #929386
  * d/copyright: No comma separated files

 -- Andreas Tille <tille@debian.org>  Thu, 23 May 2019 21:38:22 +0200

r-cran-webgestaltr (0.3.0-1) unstable; urgency=medium

  * Initial release (closes: #929118)

 -- Steffen Moeller <moeller@debian.org>  Mon, 18 Feb 2019 14:47:58 +0100
