=== debian/control ===
Source: r-cran-webgestaltr
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev,
               r-cran-dplyr,
               r-cran-dorng,
               r-cran-readr,
               r-cran-doparallel (>= 1.0.10),
               r-cran-foreach,
               r-cran-jsonlite,
               r-cran-httr,
               r-cran-rlang,
               r-cran-igraph,
               r-cran-whisker,
               r-cran-apcluster,
               r-cran-rcpp
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-webgestaltr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-webgestaltr.git
Homepage: https://cran.r-project.org/package=WebGestaltR

Package: r-cran-webgestaltr
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: find over-represented properties in gene lists
 The web version WebGestalt <http://www.webgestalt.org> supports 12
 organisms, 354 gene identifiers and 321,251 function categories. Users
 can upload the data and functional categories with their own gene
 identifiers. In addition to the Over-Representation Analysis, WebGestalt
 also supports Gene Set Enrichment Analysis and Network Topology
 Analysis. The user-friendly output report allows interactive and
 efficient exploration of enrichment results. The WebGestaltR package not
 only supports all above functions but also can be integrated into other
 pipeline or simultaneously analyze multiple gene lists.
