## r-cran-webgestaltr 0.4.3

=== debian/changelog ===
r-cran-webgestaltr (0.4.3-1build2) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:27:28 +0000

r-cran-webgestaltr (0.4.3-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 24 Mar 2020 15:01:20 +0100

r-cran-webgestaltr (0.4.3-1) unstable; urgency=medium

  * Team upload.
  * Drop unneeded lintian-overrides
  * Standards-Version: 4.4.1
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository.

 -- Andreas Tille <tille@debian.org>  Fri, 17 Jan 2020 09:32:01 +0100

r-cran-webgestaltr (0.4.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Repository.

 -- Andreas Tille <tille@debian.org>  Wed, 18 Sep 2019 09:13:52 +0200
