=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: r-cran-webgestaltr
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-dplyr,
@@ -15,11 +16,12 @@
                r-cran-jsonlite,
                r-cran-httr,
                r-cran-rlang,
+               r-cran-svglite,
                r-cran-igraph,
                r-cran-whisker,
                r-cran-apcluster,
                r-cran-rcpp
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-webgestaltr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-webgestaltr.git
 Homepage: https://cran.r-project.org/package=WebGestaltR
