=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: r-cran-webgestaltr
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-dplyr,
@@ -21,10 +20,11 @@
                r-cran-whisker,
                r-cran-apcluster,
                r-cran-rcpp
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-webgestaltr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-webgestaltr.git
 Homepage: https://cran.r-project.org/package=WebGestaltR
+Rules-Requires-Root: no
 
 Package: r-cran-webgestaltr
 Architecture: any
