=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/WebGestaltR_([-\d.]*)\.tar\.gz
