=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-cran-dplyr,
                r-cran-dorng,
                r-cran-readr,
-               r-cran-doparallel (>= 1.0.10),
+               r-cran-doparallel,
                r-cran-foreach,
                r-cran-jsonlite,
                r-cran-httr,
@@ -20,7 +20,7 @@
                r-cran-whisker,
                r-cran-apcluster,
                r-cran-rcpp
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-webgestaltr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-webgestaltr.git
 Homepage: https://cran.r-project.org/package=WebGestaltR
