## r-cran-webgestaltr 0.4.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: WebGestaltR
 Type: Package
 Title: Gene Set Analysis Toolkit WebGestaltR
-Version: 0.4.5
-Date: 2023-02-10
+Version: 0.4.6
+Date: 2023-05-31
 Authors@R: c(
         person("Jing", "Wang", email = "jingwang.uestc@gmail.com", role = "aut"),
         person("Yuxing", "Liao", email = "yuxingliao@gmail.com", role = c("aut", "cre")),
@@ -21,7 +21,7 @@
 NeedsCompilation: yes
 LinkingTo: Rcpp
 RoxygenNote: 7.2.3
-Packaged: 2023-02-16 18:53:29 UTC; yuxingl
+Packaged: 2023-06-01 15:42:39 UTC; Yuxing
 Author: Jing Wang [aut],
   Yuxing Liao [aut, cre],
   Eric Jaehnig [ctb],
@@ -29,4 +29,4 @@
   Quanhu Sheng [ctb]
 Maintainer: Yuxing Liao <yuxingliao@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-02-16 19:10:02 UTC
+Date/Publication: 2023-06-01 16:00:02 UTC
